* {
    -webkit-text-size-adjust:100%;
    -moz-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
}

body {
    background: #fff;
    color:#5d6266;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size:12px;
    margin:0px;
    padding:0px;
}

img { font-size:0; line-height:0; max-width: 100%; }
a {
    color:#FF9301;
    text-decoration:none;
    outline:none;
    transition: all 200ms;
    -webkit-transition: all 200ms;
}
a:hover { color:#000; text-decoration:underline; }
a img { border:none; }
.cleaner { height: 0; margin: 0; padding: 0; border: 0 none; line-height: 0; font-size: 0; clear: both; visibility: hidden; }

.hidden { display: none; }

.ucase { text-transform: uppercase; }

.text-orange { color:#FF8A00; }
.text-green { color:#19A300; }
.text-white { color:#fff; }
.text-red { color: #ba0000; }
.text-danger { color: #ba0000; }
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.text-large {
    font-size: 1.5em;
}
.fullsize { width: 100%!important; box-sizing:border-box!important; }

form, table, input, select, button, textarea {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size:1em;
    vertical-align: middle;
}

textarea {
    padding: 5px;
    box-sizing: border-box;
}

fieldset {
    border-radius: 5px;
}

select {
    background-color: #fff;
    border: 1px solid #c7c6c6;
}

.whiteblock {
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
}

.whiteblock h3 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight:bold;
    color: #000;
    margin: 0 0 10px 0;
}

.input {
    margin:0;
    padding: 7px;
    box-sizing: border-box;
    height: 37px;
    border:1px solid #d0d0d0;
}

textarea.input {
    height: auto;
}

.input-grp {
    overflow: auto;
}

*:focus {
    outline: none;
}

.input-grp > input,
.input-grp > button {
    float: left;
    margin-left: 0;
    margin-right: 0;
}

.input-grp > * {
    border-radius: 0;
}

.input-grp > input:first-of-type {
    border-radius: 10px 0 0 10px;
}

.input-grp > *:last-child {
    border-radius: 0 10px 10px 0;
}

.round-corners {
    border-radius: 10px;
}

input.text         { width:250px; }
input.text-medium  { width:200px; }
input.text-small   { width:150px; }
input.text-xsmall  { width:94px; }
input.text-xxsmall { width:50px; }

.loading-16 { background:url("images/loading-16.gif") no-repeat center center #FFF; }
.loading-24 { background:url("images/loading-24.gif") no-repeat center center #FFF; }
.loading-32 { background:url("images/loading-32.gif") no-repeat center center #FFF; }
.loading-64 { background:url("images/loading-64.gif") no-repeat center center #FFF; }
.loading-top { background-position: top center; }

/*
 * REPORTS
 */
.report { min-height:18px; _height:18px; text-align:left; margin:0 auto; color:#000000; font-size:1.3em; padding:5px 40px; position:relative; background:none; z-index:1; }
.report span.ico { display:block; width:29px; height:27px; background:url('images/reports.png') no-repeat top left; position:absolute; top:5px; left:0; z-index:2; }
.report span.ico-OK    { background-position:0 0; }
.report span.ico-ERROR { background-position:-36px 0; }
.report span.ico-INFO  { background-position:-72px 0; }
.report span.ico-ALERT { background-position:-108px 0; }
.report span.ico-HELP  { background-position:-144px 0; }

#reports { background:#FFF; padding:10px; box-sizing:border-box; text-align:left; position:absolute; z-index:10003; top:-1000px; zoom: 1; -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.3); -moz-box-shadow: 0 0 50px rgba(0,0,0,0.3); box-shadow: 0 0 50px rgba(0,0,0,0.3); }
#reports img.close { position:absolute; top:15px; right:15px; z-index:10003; cursor:pointer; width: 15px; height: 15px; }

hr {
    margin:0;
    padding:0;
    height:1px;
    border:none;
    background:#D7DCDF;
    color:#D7DCDF;
}

/* Special input rounded */
span.inputText {
    display:inline-block;
    padding:0 7px 0 0;
    background:url(../images/bg-input-text-short-24bit.png) no-repeat right top;
    _background:url(../images/bg-input-text-short-8bit.png) no-repeat right top;
    min-height: 1px;
    _height: 1px;
}

span.inputText span.inputTextCase {
    display:block;
    padding:4px 3px 6px 10px;
    background:url(../images/bg-input-text-long-24bit.png) no-repeat left top;
    _background:url(../images/bg-input-text-long-8bit.png) no-repeat left top;
    min-height: 1px;
    _height: 1px;
}

span.inputText span.inputTextCase input {
    border:none;
    background:none;
}

/* Special select rounded */
span.inputSelect {
    display:inline-block;
    padding:0 7px 0 0;
    background:url(../images/bg-input-text-short-24bit.png) no-repeat right top;
    _background:url(../images/bg-input-text-short-8bit.png) no-repeat right top;
    min-height: 1px;
    _height: 1px;
}

span.inputSelect span.inputSelectCase {
    display:block;
    padding:4px 0px 6px 7px;
    background:url(../images/bg-input-text-long-24bit.png) no-repeat left top;
    _background:url(../images/bg-input-text-long-8bit.png) no-repeat left top;
    min-height: 1px;
    _height: 1px;
}

span.inputSelect span.inputSelectCase select {
    border:none;
    background:none;
}

.buttons { padding-top:15px; }
/* BUTTON ORANGE
-------------------------------------------------------------------------*/
.button {
    display:inline-block;
    border:none;
    margin:0;
    cursor:pointer;
    border-radius: 15px;
    color: #fff;
    padding: 4px 20px;
    font-family: 'Open Sans', sans-serif;
    font-size:1.2em;
    background: #ff9f00;
    overflow:visible;
    vertical-align: middle;
    box-sizing: border-box;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 200ms;
    -webkit-transition: all 200ms;
    text-align: center;
}
.button-small {
    font-size: 1em;
    font-weight: 400;
    padding: 3px 13px;
}

.button .fa.left {
    margin-right: 10px;
}

.button .fa.right {
    margin-left: 10px;
}

.button:hover {
    color: #fff;
    background: #ec9000;
    text-decoration: none;
}

.button:active {
    background: #cb7800;
}

.buttonFb { background: #3B5998; }
.buttonFb:hover { background: #3B5998; color:#FFF; }

.buttonGplus { background: #DB4437; }
.buttonGplus:hover { background: #DB4437; color:#FFF; }

.button-full {
    display: block;
    width: 100%;
}

.button-danger {
    background: #d00000;
}

.button-danger:hover {
    background: #ba0000;
}

.button-danger:active {
    background: #a30000;
}

.button-success {
    background: #15b701;
}

.button-success:hover {
    background: #159d01;
}

.button-success:active {
    background: #148d01;
}

.button-white {
    color: #2d2d2d;
    background: #fff;
}

.button-white:hover {
    color: #2d2d2d;
    background: #e5e5e5;
}

.button-white:active {
    color: #2d2d2d;
    background: #c9c9c9;
}
.button-silver {
    color: #fff;
    background: #8E8E93;
}

.button-silver:hover {
    color: #fff;
    background: #7d7d81;
}

.button-silver:active {
    color: #fff;
    background: #7d7d81;
}

.buttonFl {
    float:left;
}

.buttonFr {
    float:right;
}

.button .buttonCase a, .button .buttonCase span.a, .button .buttonCase label {
    display:block;
    text-decoration:none;
    color:#FFF;
    padding:2px 12px 9px 15px;
    cursor: pointer;
}

.buttonBig .buttonCase a, .buttonBig .buttonCase span.a, .buttonBig .buttonCase label {
    padding:3px 12px 12px 15px;
}

.buttonCart .buttonCase a, .buttonCart .buttonCase span.a {
    padding:3px 12px 12px 45px;
}

#body {
}

.container {
    max-width:1200px;
    min-width: 300px;
    margin:auto;
    box-sizing: border-box;
}

.row {
    clear: both;
    overflow: hidden;
    margin: 0 -10px;
}

.col {
    padding: 0 10px;
    float: left;
    box-sizing: border-box;
}

.advantages {
    display: table;
    padding: 30px 0;
}

.advantage a {
    color: #2d2d2d;
    text-decoration: none;
}

.advantage a:hover {
    color: #ff9f00;
}

.advantage a:active {
    color: #cb7800;
}

.advantageWrapper {
    display: table-cell;
    width: 20%;
    padding: 0 10px;
    box-sizing: border-box;
    border-left: 1px solid #d2d3d5;
}

.advantageWrapper:first-child {
    border-left: none;
}

.advantage p {
    margin: 0 0.5em 0.5em 0;
}

#pageContainerWrapperBg {
    background:url(../images/bg-body.png) repeat left top;
}

#pageContainerWrapper {
    background:url(../images/bg-body-img.png) no-repeat center top;
}

#pageContainer {
    padding-top: 20px;
    padding-bottom: 20px;
}

#pageContainer h2 {
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    margin:0;
    padding:15px 0;
}

#pageContent h2 {
    color: #2d2d2d;
    text-align: left;
}

/*  PAGE TOP
****************************************************************************************/
#pageTopWrapper {
    background: #333 url(../images/checkboard-dark.png) repeat;
}
#pageTop {
    position:relative;
    padding:15px 0;
    font-size: 1.1em;
    box-sizing: border-box;
}
#pageTop a { color: #fff; text-decoration: none;}
#pageTop a:hover { color: #ff9f00; }
#pageTop a:active { color: #cb7800; }
#pageTop a.button { color:#FFF; }
#pageTop a.button:hover { color:#FFF; }
#pageTop a.button:active { color:#FFF; }
#pageTop .button { font-size:1em; font-weight:bold; }

#h1 {
    float: left;
    margin: 23px 0 0 0;
    padding: 0;
}
#h1 a span { display:none; }
#h1 a { display:block; width:320px; height:59px; background: url(../images/logo.png) no-repeat }
#h1 img { display:none; max-width: 100%; height: auto }

.top-separator {
    background: url(../images/top-separator.png) no-repeat;
    width: 22px;
    height: 103px;
    float: left;
    margin-left: 30px;
}

#phoneOrders {
    margin-top: 32px;
    margin-left: 30px;
    width: 35%;
    float: left;
    line-height: 1.4em;
}

#phoneOrders .phone {
    float: left;
    width: 50%;
}

#phoneOrders div.title {
    padding:5px 0;
    color:#ffa800;
    font-size:1em;
}
#phoneOrders div.content {
    font-size:1.5em;
    font-weight:bold;
    color:#FFF;
}

#search {
    padding-top: 38px;
    float: right;
    overflow: auto;
    box-sizing: border-box;
    width: 25%;
}

#search .search {
    width: calc(100% - 50px);
    border: none;
    border-radius: 20px 0 0 20px;
    padding-left: 25px;
    box-sizing: border-box;
}

#search .button {
    font-size: 16px;
    height: 37px;
    width: 49px;
    border-radius: 0 20px 20px 0;
    text-align: center;
    padding: 0;
}

.topUserPanel {
    color:#FFF;
    position: absolute;
    top:15px;
    right:0;
}

.topUserPanel.alt {
    display: none;
}

.user {
    display: inline-block;
    position: relative;
}
.user .popup-menu {
    display:none;
    position: absolute;
    z-index: 10;
    top:30px;
    left:0;
    background: #1d1d1d;
    box-shadow: 0 3px 5px rgba(0,0,0,0.3);
    padding:15px 25px;
    white-space: nowrap;
    text-align: left;
    border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
.user .popup-menu ul {
    list-style: none;
    padding: 0;
    margin:0;
}
.user .popup-menu ul li {
    padding:5px 0;
}

.topUserPanel img { vertical-align: middle; }
.topUserPanel a {
    color:#FFF;
    margin:0 7px;
}
.topUserPanel .lang {
    display: inline-block;
    margin: 0 0 0 7px;
}
.topUserPanel a.link {
    padding:0 10px;
}
.topUserPanel a.linkSeparator {
    background:url(../images/link-separator.png) no-repeat center right;
    padding:0 14px 0 10px;
}

/*  PAGE TOP MENU
****************************************************************************************/
#pageTopMenuWrapper {
    background: #1A1A1A;
    box-shadow: 0 3px 5px rgba(0,0,0,0.3);
    position: relative;
}
#pageTopMenu {
    position: relative;
}

#pageTopMenu div.topMenu {

}

#pageTopMenu div.topMenu ul { float: left; padding: 0; margin: 0; list-style:none; }
#pageTopMenu div.topMenu > ul > li > ul { display: none; position: absolute; top:35px; left:0; min-width:180px; white-space: nowrap; background: #1A1A1A; box-shadow: 0 3px 5px rgba(0,0,0,0.3); color:#FFF; z-index: 10; padding:15px; }
#pageTopMenu div.topMenu > ul > li > ul ul { margin:0; padding:0 0 0 15px; }

#pageTopMenu div.topMenu ul li { display: inline-block; vertical-align: middle; position: relative; }
#pageTopMenu div.topMenu ul li .chevron { display: none; }
#pageTopMenu div.topMenu ul a { color: #fff; font-size: 1.1em; text-decoration: none; padding: 10px; display: block; }
#pageTopMenu div.topMenu ul a:hover { color: #ff9f00; }
#pageTopMenu div.topMenu ul a:active { color: #cb7800; }
#pageTopMenu div.topMenu li.home a { padding-right: 5px; }
#pageTopMenu div.topMenu li.home a .fa { font-size: 24px; }
#pageTopMenu div.topMenu li.divider { border-bottom: 1px solid #48494A; padding-bottom: 10px; margin-bottom: 10px; }
#pageTopMenu div.topMenu li strong { display: inline-block; padding-bottom: 5px; }

@media screen and (min-width: 761px) {

    #pageTopMenu div.topMenu ul li:hover ul { display: block; }
    #pageTopMenu div.topMenu ul li:hover ul li { display: block; }
    #pageTopMenu div.topMenu ul li:hover ul li a { font-size: 1em; padding: 5px 0 5px 10px; display: inline-block; }
    #pageTopMenu div.topMenu ul li:hover ul li .chevron { display: inline-block; }
}

#pageTopMenu .cart {
    float: right;
    color: #fff;
    padding-top: 8px;
    cursor: pointer;
    padding-bottom: 8px;
}

#pageTopMenu .cartInfo {
    font-size: 1.1em;
    vertical-align: middle;
    text-transform: uppercase;
    margin-right: 15px;
}

#pageTopMenu .cartInfo .fa {
    margin-right: 14px;
    font-size: 24px;
    position: relative;
    top: 2px;
}

#pageTopMenu .cart a.button {
    border-radius:15px; padding:4px 25px; min-height:auto;
}

/* PAGE CONTENT
****************************************************************************************/

/* Page */

#page {
    float: right;
    width: 72%;
}

#textpage {
    padding:15px 30px;
}

/* Kontextove menu */
#eshopKontext {
    padding:10px 0 0 0;
    color:#a4a8ab;
    text-transform:uppercase;
    font-size:11px;
    line-height:1em;
}

#eshopKontext a {
    color:#a4a8ab;
}

/* Lavy panel */
#sidebar {
    float:left;
    width: 26%;
}

#sidebar div.sidebarCase {
    padding:15px;
}

/* Sidebar */
.navigacia {
    background: #ff9f00;
    font-size: 12px;
    overflow: hidden;
}

.navigacia ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.navigacia > ul {
    padding: 13px 20px 14px;
}

.navigacia ul a {
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 6px 0;
}
.navigacia > ul > li > a,
.navigacia > ul > li > span > a { text-transform: uppercase; }

.navigacia .special {
    padding: 5px 20px;
}

.navigacia ul li {
    position: relative;
    padding-left: 15px;
}
.navigacia ul li.separator {
    border-bottom: 2px solid #EC9000;
    padding-bottom: 12px;
    margin-bottom: 12px;
}

.navigacia ul li:after {
    content: "\f0da";
    position: absolute;
    left: 0;
    top: 10px;
    color: #fff;
    font-family: 'FontAwesome';
}

.navigacia ul li.opened:after {
    content: "\f0d7";
}

.navigacia ul a:hover {
    text-decoration: underline;
}

.navigacia ul a:active {
    color: #000;
}

.navigacia ul ul li:after {
    top:7px;
}
.navigacia ul ul a {
    padding: 3px 0;
    font-size: 1.1em;
    font-weight: normal;
}
.navigacia ul ul ul a {
    font-size: 1em;
}

.navigacia ul.special {
    background: #0061d4;
}

/* Grey block */
div.greyBlock {
    border-top:1px solid #d5d9dc;
    padding-bottom:7px;
    background:url(../images/bg-grey-block-bottom.png) no-repeat left bottom;
    min-height:1px;
    _height:1px;
}
div.greyBlock div.greyBlockCase {
    border-bottom:1px solid #d5d9dc;
    min-height:50px;
    _height:50px;
    padding:15px;
    background:url(../images/bg-grey-block-center.png) no-repeat left top;
}

div.greyBlock div.panel1 {
    float:left;
    width:300px;
    min-height:75px;
    _height:75px;
    background:url(../images/img-map.png) no-repeat right 7px;
}
div.greyBlock div.panel1 div.panelCase {
    padding:0 120px 0 15px;
    min-height:1px;
    _height:1px;
}

div.greyBlock div.panel2 {
    float:left;
    width:310px;
    min-height:77px;
    _height:77px;
    background:url(../images/img-question-man.png) no-repeat right 14px;
}

div.greyBlock div.panel2 div.panelCase {
    padding:0 70px 0 50px;
}

div.greyBlock div.panel3 {
    float:right;
    width:300px;
    min-height:82px;
    _height:82px;
    background:url(../images/img-customer-verified.png) no-repeat right 8px;
}

div.greyBlock div.panel3 div.panelCase {
    padding-right:82px;
}

div.greyBlock div.panel div.title {
    font-size:1.8em;
    color:#313030;
    font-weight:bold;
    padding-bottom:10px;
    font-family: 'PT Sans Narrow',Arial,sans-serif;
}

div.greyBlock div.panel div.title a {
    color:#313030;
}

/* PAGE BOTTOM
****************************************************************************************/
#pageBottomWrapper {
    background: #e6e7eb;
}

#customerVerified {
    font-size: 12px;
    float:right;
    width:59%;
    color:#313030;
    background:url(../images/img-customer-verified.png) no-repeat 65px 40px;
    box-sizing:border-box;
}

#customerVerified .title {
    width: 30%;
    float: left;
    font-weight: bold;
    text-align: center;
}
#customerVerified .content {
    width: 70%;
    float: left;
    text-align: center;
    min-height: 120px;
}
#customerVerified .content p {
    margin:0;
    padding: 0 0 25px 0;
}

#customerVerified .content span.img { padding:5px; width: 33.33%; box-sizing:border-box; text-align: center; display: inline-block; }
#customerVerified .content span.img img { width: 100%; max-width: 140px; }

#customerVerifiedContent { display: none; clear: both; padding-top: 15px; }
#customerVerifiedContent .content { text-align: center; border-top:1px solid #dddfde; padding: 15px 0 0 0; }
#customerVerifiedContent .content p { margin:0; padding: 0 0 25px 0;  }
#customerVerifiedContent .content span.img { padding:5px; width: 33.33%; box-sizing:border-box; text-align: center; display: inline-block; }
#customerVerifiedContent .content span.img img { width: 100%; max-width: 140px; }

#sphere {
    float:right;
    width:130px;
    text-align:left;
    padding:15px 0 0 0;
}

.footer-separator {
    border-top: 1px solid #dddfde;
    margin-top: 20px;
    padding-top: 20px;
}

#watchUs {
    float: left;
}

#watchUs .title {
    font-size: 12px;
    margin-right: 10px;
    vertical-align: middle;
    font-weight:bold;
    text-transform:uppercase;
    color:#313030;
    padding-bottom:10px;
}
#watchUs img {
    vertical-align:top;
}

#copyright {
    float: right;
}


/* PAGE FOOTER
****************************************************************************************/
#pageFooterWrapper {
    background: #fff;
    padding: 30px 0;
}

.footer-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 40%;
    border-right: 1px solid #e7e7e7;
    overflow: auto;
    float: left;
}

.footer-menu > li {
    float: left;
    width: 50%;
}

.footer-menu > li >span {
    color: #2d2d2d;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    display: inline-block;
    margin-bottom: 10px;
}

.footer-menu > li ul {
    list-style: none;
    padding: 0;
    margin: 0 0 0 15px;
}

.footer-menu > li ul li {
    position: relative;
    margin: 3px 0;
}

.footer-menu > li ul a {
    color: #2d2d2d;
    font-size: 12px;
}

.footer-menu > li ul li:after {
    content: "\f0da";
    position: absolute;
    left: -15px;
    top: 3px;
    color: #FF9301;
    font-family: 'FontAwesome';
}

/* Icons pri produktoch */
div.icon, a.icon { display:block; width:50px; text-align:center; margin:1px; position: relative; font-size: 0.95em; text-transform: uppercase; }
div.icon > span, a.icon > span { line-height: 1.2em; font-weight: bold; display: inline-block; padding: 8px 0; }
div.iconSale { background: #ff2a31; color:#FFF; }
div.iconNew { background:#8BC34A; color:#FFF; }
div.iconDiscount { background:#FF9F00; color:#FFF; }
a.iconGaranty { background:#03A9F4; color:#FFF; font-size: 0.75em; }
/*
    ======================================
    ACTION FORM
    ======================================
*/
#page h2.action_form {
    margin:0px;
    padding:15px 0 0 0;
}
#page div.action_form {
    padding:15px 0;
    color:#000;
}
#page div.action_form_description {
    padding:0px 10px 0px 0px;
    width:50%;
    float:left;
    border-right:1px solid #D7DCDF;
    box-sizing:border-box;
}
#page table.action_form th {
    text-align:left;
    padding:2px 5px 2px 0;
    vertical-align:top;
    width:100px;
}
#page table.action_form td { padding:1px 0 0 5px; vertical-align:top; }
#page table.action_form td.action { padding:0 0 0 10px; }

#page table.action_form_garancia { margin-top:10px; }
#page table.action_form_garancia th {
    text-align:right;
    padding:2px 5px 2px 5px;
    vertical-align:top;
    width:160px;
    font-weight:normal;
}
#page table.action_form_garancia td { padding:1px 0 0 5px; vertical-align:top; }
#page table.action_form_garancia textarea { width:200px; }

#page p.action_form_result {
    margin:0px;
    padding:0px 0px 0px 0px;
    text-align:center;
    font-weight:bold;
    font-size:1.3em;
    color:#F00;
    font-family:Arial,sans-serif;
}
#page p.action_form_message {
    margin:0px;
    padding:0px 0px 10px 0px;
    text-align:center;
    font-weight:bold;
    font-size:1.3em;
    color:#F00;
    font-family:Arial,sans-serif;
}

/* Pager pre produkty */
div.pages {
    box-sizing: border-box;
    margin:10px 0;
    padding:8px 10px 0;
    height:35px;
    position:relative;
    background:url(../images/bg-pager-2.png) no-repeat left top;
}

div.pages div.select {
    float: left;
}

div.pages .select select {
    margin: 0 5px;
}

#dialog.loginDialog { display:none;position:absolute;rigth:0;top: 30px;background-color: #1d1d1d;z-index:9;text-align:left;padding: 15px; border-radius: 10px; box-shadow: 0 0 10px rgba(0,0,0,0.3); }

.ui-autocomplete {
    box-sizing: border-box;
    border:none;
    background:#FFF;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    position: absolute;
    display: none;
    z-index: 100;
    border-radius: 10px;
    margin:0;
    padding:10px 15px;
    list-style: none;
    font-size: 1em;
}
.ui-autocomplete li {
    border-bottom:1px dotted #C5CBD4;
    padding:4px 0;
}
.ui-autocomplete li a { color:#333; }
.ui-autocomplete li a:hover { color:#000; }
.ui-widget-content .ui-state-focus {
    border:none;
    background: #E5E8EA;
}
.ui-menu .ui-menu-item a.ui-state-focus {
    margin:0;
}

.categories .button {
    display: block;
    font-size: 1.2em;
    font-weight: 700;
    height: auto;
    margin-bottom: 10px;
    padding: 6px 12px;
}
#notLoggedDialog { display: none; }
.ui-dialog{padding: 0;border-radius: 0;border-color: #fff; border:none; box-shadow:0 0 30px rgba(0,0,0,0.3);font-family: "Open Sans",sans-serif !important;}
.ui-dialog-titlebar{background: #FF9F00;color: #FFFFFF;border: none; border-radius: none !important; font-size: 1.3em; text-transform: uppercase; border-radius: 0;padding: 0.6em 1em;}
.ui-widget-content a.button { color:#FFF; }

.inline { width: auto!important; display: inline-block!important; }

.favourite { cursor: pointer; }
.favourite .fa-stack-1x { font-size: 1.2em; text-align: right; }

span.required { color:#F00; font-size: 1.1em; font-weight: bold; padding: 0 5px; }
td span.required { float:right; }

fieldset {
    border:1px solid #DDDDDD;
    margin:10px 0 0 0;
    padding:20px;
    box-sizing: border-box;
}

fieldset legend {
    background:#16BC00;
    padding:5px 25px;
    border-radius: 15px;
    color:#FFF;
    font-size: 1.2em;
    font-weight:bold;
    text-transform: uppercase;
}

fieldset .input {
    width:200px;
}

fieldset .select {
    width:auto;
}

fieldset .input-full {
    width:100%;
}

fieldset label {
    width:150px;
    display: block;
    text-align:left;
    padding:2px 2px 2px 2px;
    cursor: pointer;
}

fieldset label.block {
    width:auto;
    display: block;
    text-align:left;
}

fieldset table { width: 100%; }
fieldset table td:first-child { width: 40%; }
fieldset table td:first-child label { width: 100%; box-sizing:border-box; }

fieldset table.choices td:first-child { width: 20px; vertical-align: top; }

form table td {
    padding: 2px;
}

.userInfo {
    padding: 20px 20px 0 20px;
    color: #fff;
    font-size: 14px;
}

table.table {
    width:100%;
    clear:both;
    margin-top: 20px;
    border-collapse: collapse;
    border:1px solid #EEEEEE;
}
table.table img {
    border:none;
}
table.table th {
    background:#16BC00;
    color:#FFF;
    padding:10px;
    border:1px solid #16BC00;
    border-bottom:1px solid #EEEEEE;
}
table.table td {
    vertical-align:top;
    padding:10px;
    border:1px solid #EEEEEE;
}
table.table td a {
    color: #2d2d2d;
}

table.table .column1 { width:87px; text-align:center; }
table.table .column2 { width:auto; text-align:left; }
table.table .column3 { width:35px; text-align:right; }
table.table .column4 { width:70px; text-align:right; }
table.table .column5 { width:70px; text-align:right; }
table.table .column6 { width:70px; text-align:right; }

table.table .column2 h3 {
    color:#16BC00;
    font-size:1.2em;
    margin:0px;
}
table.table .column3,
table.table .column4,
table.table .column5 {
    vertical-align: middle;
}
table.table td.column2 .info {
    float:right;
    width:65px;
    text-align:center;
}

table.table .total td {
    background:#FFF;
    border:none;
    border-top:2px solid #16BC00;
    text-align:right;
    font-weight:bold;
}
table.table .total_logged td {
    background:#FFF;
    border:none;
    text-align:right;
    font-weight:bold;
    padding: 10px 0;
    font-size: 16px;
}

@media screen and (max-width: 1230px) {
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    #pageTop { padding: 15px 20px; }
    #pageTop .topUserPanel { right:20px; }
}

#categories {
    position: relative;
    box-shadow: 0 3px 8px rgba(0,0,0,0.3);
}

#categories-btn {
    display: none;
    font-size: 1.3em;
}

#categories-btn > span {
    display: none;
}

#categories-btn > span:not(.opened) {
    display: inline-block;
}

#categories-btn.opened > span {
    display: none;
}

#categories-btn.opened > span.opened {
    display: inline-block;
}

#menu-btn {
    display: none;
    color: #fff;
}

#menu-btn > span {
    margin-right: 5px;
}

#menu-btn > span {
    display: none;
}

#menu-btn > span.closed {
    display: inline-block;
}

#menu-btn.opened > span.closed {
    display: none;
}

#menu-btn.opened > span.opened {
    display: inline-block;
}

@media screen and (min-width: 1001px) and (max-width: 1200px) {
    #phoneOrders {
        margin-left: 0;
    }

    #phoneOrders .phone {
        padding-left: 5px;
        box-sizing: border-box;
    }

    #phoneOrders div.content {
        font-size: 1.4em;
    }
}

@media screen and (max-width: 1024px) {
    .advantages {
        display: block;
    }

}

@media screen and (max-width: 1000px) {

    #search {
        padding-top: 15px;
        clear: both;
        float:none;
        width: 60%;
    }

    #pageTopMenu .cart {
        position: absolute;
        top:-55px;
        right:20px;
    }

    #phoneOrders {
        width:50%;
        margin-left: 0;
        padding-left: 15px;
    }
}

@media screen and (max-width: 900px) {

    #search { width: 55%; }    

    #sidebar {
        float:none;
        width: 100%;
    }
    #sidebar.user {
        padding-top: 20px;
    }
    #sidebar.user div.navigacia {
        display:none;
    }

    #page {
        float: none;
        width: auto;
    }

    .categories > .special {
        float: left;
        width: 49%;
    }

    .categories > .special:first-child {
        margin-right: 2%;
    }

    #categories-btn {
        display: block;
    }

    #categories-sidebar {
        transition: all .4s;
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1;
        box-shadow: 0 30px 66px rgba(0,0,0,1);
    }

    #categories-sidebar.opened {
        opacity: 1;
        visibility: visible;
    }

    .ebanka-secure { display:none; }
    .informationList { display:none; }

    .footer-menu { width: 66.66%; border-right:none; }
    #customerVerified { width: 33.33%; min-height: 120px; background-position: center 30px; }
    #customerVerified div.title { width: 100%; }
    #customerVerified div.content { display:none; }
    #customerVerifiedContent { display: block; }
}

@media screen and (min-width: 561px) and (max-width: 900px) {

    .advantageWrapper { width:33.33%; }
    .advantageWrapper:nth-child(4) { width:50%; margin-top: 20px; clear:both; float:left; border-left: none; }
    .advantageWrapper:nth-child(5) { width:50%; margin-top: 20px; float:left; }
}

@media screen and (max-width: 850px) {

    #phoneOrders { width: 50%; padding-left: 40px; }
    #phoneOrders div.content { font-size: 1.4em; }
    #pageTop div.top-separator { display: none; }

    #pageTopMenu div.topMenu ul a { padding: 10px 5px; }
}

@media screen and (max-width: 768px) {
    #pageContainer {
        padding-right: 10px;
        padding-left: 10px;
    }

    .whiteblock {
        padding: 10px 25px;
    }

    #search > form {
        width: auto;
    }

}

@media screen and (max-width: 760px) {

    #pageTop { padding-top: 30px; }
    #pageTop div.topUserPanel { top:10px; left:0; right:0; text-align: center; }

    #h1 {
        float: none;
        text-align: center;

    }

    #h1 a {
        display: inline-block;
    }

    #search {
        width:100%;
    }

    #phoneOrders {
        clear:both;
        float: none;
        margin: 0;
        width: auto;
        padding:10px 0;
    }
    #phoneOrders div.phone { 
        text-align: center;
    }

    #menu-btn {
        font-size: 16px;
        font-weight: bold;
        padding: 12px 0;
        display: block;
    }

    #pageTopMenu {
        position: relative;
    }

    #pageTopMenu .cart {
        position: relative;
        right: auto;
        top: auto;
    }

    #pageTopMenu div.topMenu {
        float: left;
    }

    #pageTopMenu div.topMenu ul {
        max-height: 0;
        visibility: hidden;
        position: absolute;
        background: #2d2d2d;
        z-index: 2;
        top: 47px;
        left: 0;
        opacity: 0;
        transition: all .4s;
        width: 100%;
    }

    #pageTopMenu div.topMenu ul.opened {
        max-height: 9999px;
        visibility: visible;
        opacity: 1;
        padding: 10px 0;
        box-shadow: 0 14px 45px rgba(0,0,0,0.9);
    }

    #pageTopMenu div.topMenu ul .home {
        display: none;
    }

    #pageTopMenu div.topMenu ul li {
        display: block;
        padding: 0 30px;
    }

    #pageTopMenu div.topMenu ul li a {
        display: inline-block;
        padding: 5px;
    }

    #pageTopMenu div.topMenu ul li .chevron {
        display: inline-block;
        margin-right: 5px;
        color: #FF9F00;
    }

}

@media screen and (max-width: 560px) {

    .advantageWrapper {
        border-bottom: 1px solid #d2d3d5;
        border-left: none;
        display: block;
        width: auto;
        padding: 15px 0 10px 0;
    }

    .advantageWrapper:last-child {
        border-bottom: none;
    }
}

@media screen and (max-width: 468px) {

    .facebook-block {
        display: none;
    }


    .footer-menu { width: 100%; }
    .footer-menu > li {
        float: none;
        width: auto;
        text-align: center;
        border-bottom: 1px solid #dddfde;
        padding-bottom: 15px;
    }

    .footer-menu > li:last-child {
        margin-top: 20px;
    }

    .footer-menu > li ul {
        margin: 0;
    }

    .footer-menu > li ul li:after {
        display: none;
    }

    #customerVerified { width: 100%; padding-top: 20px; background-position: center 45px;}
    #customerVerified div.title { padding-bottom: 95px; }
    #customerVerified div.content { display: block; width: 100%; }
    #customerVerifiedContent { display: none; }

    #watchUs {
        float: none;
        text-align: center;
        padding-bottom: 15px;
    }
    #watchUs > span {
        display: block;
        text-align: center;
    }

    #phoneOrders {
        margin-top: 0px;
    }
    #phoneOrders .phone {
        float: none;
        width: auto;
    }

    fieldset {
        padding:10px;
    }

    fieldset legend {
        padding:5px 10px;
    }

    fieldset .input {
        width: 100%;
    }

    fieldset label {
        width: 100%;
        display: block;
        text-align:left;
    }

    fieldset table tr td {
        display: block;
        text-align: left;
        width: 100%;
    }
    fieldset table tr td:first-child {
        width: 100%;
    }

    fieldset table {
        width: 100%;
    }

    fieldset table .text-right {
        text-align: left;
    }

    fieldset table.choices tr td { display: table-cell; width: auto; }
    fieldset table.choices tr td:first-child { width: 20px; }

    #copyright {
        float: none;
        text-align: center;
    }
}

@media screen and (max-width: 420px) {
    #pageTopMenu div.cart a.button {
        display: none;
    }
}

@media screen and (max-width: 380px) {
    #h1 a {
        width: 90%;
        background-size: 100%;
    }


    #pageTop {
        padding-top: 50px;
    }

    .topUserPanel .lang {
        display: inline-block;
        width: 40%;
        text-align: right;
        box-sizing: border-box;
        padding-top: 5px;
    }
    .topUserPanel .lang:last-child {
        text-align: left;
    }
}

.download-brands{
    width: 100%;
}

.download-brand-item{
    float:left;
    width:33%;
    padding:6px 0px;
    margin:5px 0px;
    box-sizing:border-box;
    text-align:center;
}

.download-brand-item img{
    opacity: 0.85;
}

.download-brand-item a:hover img,
.download-brand-item img:hover{
    opacity: 1;
}

@media screen and (max-width: 650px) {
    .download-brand-item{
        width:50%;
    }
}

@media screen and (max-width: 468px) {
    .download-brand-item{
        width:100%;
    }
}

.download-brand-item .brand-name{
    font-size: 1.1em;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    text-align: center;
    width: 100%;
    padding-bottom: 10px;
}

.custom-combobox {
    position: relative;
    display: inline-block;
}
.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}
.custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
}

#page .ui-autocomplete-input{
    width: 400px!important;
    min-width: 400px!important;
}

#mapPreviewContent{
    width:100%;
    float:left;
    box-sizing:border-box;
    margin: 15px 0px;
    padding:0;
    display:none
}

#mapPreviewContent .imageContainer { float:left; width:50%; padding:0; margin:0; text-align:center; min-height:300px; }
#mapPreviewContent .imageContainer img {max-width: 360px; min-width: 80%; min-height: 80%}
#mapPreviewContent .content-right { float:left; width:50%; padding:0 5px; box-sizing:border-box;}
@media screen and (max-width: 768px) {
    #page .ui-autocomplete-input{
        width: 100%!important;
        min-width: 100%!important;
    }
    #mapPreviewContent .imageContainer { float:left; width:100%; padding:0; margin:0; text-align:center; min-height: 0; height: auto; }
    #mapPreviewContent .content-right { float:left; width:100%; padding:0 5px; box-sizing:border-box;}
    #mapPreviewContent .imageContainer img {max-width: 100%;}
}
#mapPreviewContent .note { margin: 0px 0px 4px 0px; }
#mapPreviewContent .opentime { margin:4px 0px; }

#zasielkovnaMapPreviewContent{
    width:100%;
    float:left;
    box-sizing:border-box;
    margin: 15px 0px;
    padding:0;
    display:none
}

#zasielkovnaMapPreviewContent .imageContainer { float:left; width:50%; padding:0; margin:0; text-align:center; min-height:300px; }
#zasielkovnaMapPreviewContent .imageContainer img {max-width: 360px; min-width: 80%; min-height: 80%}
#zasielkovnaMapPreviewContent .content-right { float:left; width:50%; padding:0 5px; box-sizing:border-box;}
@media screen and (max-width: 768px) {
    #page .ui-autocomplete-input{
        width: 100%!important;
        min-width: 100%!important;
    }
    #zasielkovnaMapPreviewContent .imageContainer { float:left; width:100%; padding:0; margin:0; text-align:center; min-height: 0; height: auto; }
    #zasielkovnaMapPreviewContent .content-right { float:left; width:100%; padding:0 5px; box-sizing:border-box;}
    #zasielkovnaMapPreviewContent .imageContainer img {max-width: 100%;}
}
#zasielkovnaMapPreviewContent .note { margin: 0px 0px 4px 0px; }
#zasielkovnaMapPreviewContent .opentime { margin:4px 0px; }

.custom-td-4{ padding-left:35px; }


.block-with-text {
  /* hide text if it more than N lines  */
  overflow: hidden;
  /* for set '...' in absolute position */
  position: relative; 
  /* use this value to count block height */
  line-height: 1.2em;
  /* max-height = line-height (1.2) * lines max number (3) */
  max-height: 6.0em; 
  /* fix problem when last visible word doesn't adjoin right side  */
  text-align: justify;  
  /* place for '...' */
  margin: 10px -1em 10px 0px;

  padding-right: 1em;
}
/* create the ... */
.block-with-text:before {
  /* points in the end */
  content: '...';
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of block */
  right: 0;
  bottom: 0;
}
/* hide ... if we have text, which is less than or equal to max lines */
.block-with-text:after {
  /* points in the end */
  content: '';
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of text */
  right: 0;
  /* set width and height */
  width: 1em;
  height: 1em;
  margin-top: 0.2em;
  /* bg color = bg color under block */
  background: white;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
.clearfix::before,
.clearfix::after {
    content: " ";
    display: table;
}
.clearfix::after {
    clear: both;
}
.sharer {
    padding-top: 10px;
    padding-bottom: 10px;
}
.inline-gallery {
}
.inline-gallery img {
    max-width: 83px;
}